#{extends 'borderTemplatePl.html' /}

<h4 class="text-center">${berita_acara.judul}</h4>
<h4 class="text-center" style="text-transform: uppefrcase!important;">${pl.getPaket().pkt_nama}</h4>
<h4 class="text-center" style="text-transform: uppercase!important;">${pl.getPemilihan().label}</h4>
<p class="text-center">Nomor : ${berita_acara?.brt_no}</p>
<p>&{'berita.pada_hari_ini'}, ${berita_acara?.getHari()} &{'berita.tanggal'} ${berita_acara?.brt_tgl_evaluasi?.formatDate()}
	telah dibuat ${berita_acara?.judul} dan/atau Biaya bertempat di ${berita_acara?.brt_tempat},
    terhadap
    #{list items:pesertaHargaSorted, as:'evaAkhir'}
        <strong>${evaAkhir?.rkn_nama}</strong>
        #{if !evaAkhir_isLast}
        &{'berita.dan_atau'}
        #{/if}
    #{/list}
<!--     untuk paket Pekerjaan : <font style="text-transform: uppercase!important;"> ${pl.getPaket().pkt_nama} ${pl.getPemilihan().label}</font>. -->
</p>
<table class="table table-template" border="0">
<tr>
<td>Kode Tender</td>
<td> : ${pl.getPaket().pkt_id}</td>
</tr>
<tr>
<td>Nama Tender</td>
<td> : ${pl.getPaket().pkt_nama}</td>
</tr>
<tr>
<td>Nilai Total HPS</td>
<td> : ${pl?.getPaket().pkt_hps.rupiah()}</td>
</tr>
<tr>
<td>Metode Pemilihan</td>
<td> : ${pl.pemilihan.label}</td>
</tr>
</table>


<ol type="A" style="font-weight: bold;">
    <li>&{'berita.hasil_dari_nego_teknis'}<br/>
        <p style="font-weight: normal;">${berita_acara?.brt_info}</p>
    </li>
    <li>
        &{'berita.hasil_nego_biaya'}<br/><br/>

    #{list items:akhir?.findPesertaList(true), as:'akhir_detail'}

    ${akhir_detail?.peserta?.getNamaPeserta()}
        <ol type="1" style="font-weight: normal;">
            <li>
                &{'berita.nilai_total_hps'} <i>${pl?.getPaket().pkt_hps.rupiah()}</i>
            </li>
            <li>
                &{'berita.niali_penawaran'} <i>${akhir_detail?.peserta?.psr_harga?.rupiah()} (${akhir_detail?.peserta?.psr_harga?.calculatePrecentage(paket.pkt_hps)} %)</i>
            </li>
            <li>
                &{'berita.niali_penawaran_terkoreksi'} <i>${akhir_detail?.nev_harga_terkoreksi?.rupiah()} (${akhir_detail.nev_harga_terkoreksi.calculatePrecentage(paket.pkt_hps)} %)</i>
            </li>
            <li>
                &{'berita.nilai_nego_biaya'} <i>
                #{if akhir_detail.nev_harga_negosiasi}
                    ${akhir_detail.nev_harga_negosiasi.rupiah()} (${akhir_detail.nev_harga_negosiasi.calculatePrecentage(paket.pkt_hps)} %)</i>
                #{/if}
                #{else}
                    ${akhir_detail.nev_harga_terkoreksi.rupiah()} (${akhir_detail.nev_harga_terkoreksi.calculatePrecentage(paket.pkt_hps)} %)</i>
                #{/else}
            </li>
        </ol>
        <br />
    #{/list}

    </li>
</ol>
<br/>
<p>&{'berita.demmikain_ba'} </p>
<br/>

<div class="float-right">
    <p class="text-center"> ${instansi} <br /><br /> <br />
        ttd,<br /> <br />
        &{'beria.pejabat_pengadaan'}
    </p>
</div>
